﻿.homepage_AccordianHeadings > li > h4
{
	height:35px;
}

#bodycontent
{
	height:365px;
    margin-bottom: 210px;
}

.copyright_right{float:right; padding-left: 4px !important;}

.copyright a {padding-left: 11px;}
.bottom_links
{
	 /*padding-left: 228px !important;*/
	 padding-left: 0 !important;
	 text-align: center;
	 width:818px;
}
.headersubtitle{
	color:#000000 !important;
	display:block !important;
}

.homepage_Accordian
{
	/*margin-bottom: 15px !important;*/
	height:311px !important;
	margin-top: -6px !important;
}

.homepage_AccordianContent li h4
{
    margin: 0px 0px 0px 10px !important;    
}

.homepage_Accordian p
{
    line-height:12px !important; margin:5px 0px 0px !important;
}

.homepage_AccordianContent
{
    padding-top:2px !important;
}
.homepage_AccordianHeadings  li  h4
{
	 height: 30px !important;
	 font-size:12px !important;
	 padding-right:5px !important;
	 padding-top: 2px;
}
.homepage_AccordianHeadings li
{
    line-height:14px !important; 
    /*background-position: 3px 0px !important;*/
}

._1LinerText{padding-top:6px !important;}

.noalternate td{
	vertical-align:top;
}

#topnav #topmenu, #topnav #topmenu #container{width:700px !important;}


/*de-ch changes begin*/
#imgslider .bjqs-markers li > a {
	background-image:url(/global/de-ch/security/publishingimages/header/bullet.png);
}
#topmenu .root>a {
	padding: 0 15px 0 15px;
}
.copyright .copyright_left .globe {
	padding-left:6px;
}
/*de-ch changes end*/


#dsin{display:none;}

#security-cta {
    margin-top: 20px;
    padding: 10px;
    background-color: #DCF6CE;
}